## ruby-rails-assets-markdown-it-sup 1.0.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-sup (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:48 +0100

ruby-rails-assets-markdown-it-sup (1.0.0-2) unstable; urgency=medium

  * Add libjs-markdown-it-sup as dependency. 

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 01:35:21 +0530

ruby-rails-assets-markdown-it-sup (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #781580)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 16:10:56 +0530
