=== debian/control ===
Source: ruby-rails-assets-markdown-it-sup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-markdown-it-sup.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-markdown-it-sup.git;a=summary
Homepage: https://github.com/markdown-it/markdown-it-sup
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it-sup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-markdown-it-sup
Description: markdown parser superscript plugin as a rails asset
 Markdown parser superscript plugin.
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
 .
 This package makes it easy to use markdown-it-sup javascript library in rails
 applications. 

Package: libjs-markdown-it-sup
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: javascript markdown parser superscript plugin
 Markdown parser superscript plugin.
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
  .
 Learn more at https://markdown-it.github.io
