=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-sup .*/rails-assets-markdown-it-sup-(.*).tar.gz
